1. BENVENUTO SU CONSOLE TRIBE

    Benvenuto, stai navigando nella nostra community come ospite

    Avere un account su Console Tribe ti permetterà di creare e partecipare alle discussioni e al mercatino, organizzare tornei e partite online, iniziare conversazioni personali con gli altri giocatori del forum e di utilizzare tutte le funzioni di questo sito.

    Registra il tuo account in meno di 5 secondi, se vuoi puoi sfruttare i login social via Facebook, Google Plus o Twitter.

Version charger...

Discussione in 'PSP General Chat' iniziata da TYSON, 15 Febbraio 2006.

  1. TYSON

    TYSON Tribe Member

    Registrato:
    19 Gennaio 2006
    Messaggi:
    127
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    Ciao ragazzi...Volevo sapere una cosa sul version charger.Ossia se io con esso porto in maniera fittizia la mia psp da 1.50 a 2.01 gli emulatori(fast loader e umdemulator)funzionano?Ossia posso far partire lo stesso i giochi dalle iso sulla memory stick? Grazie
  2. lidest

    lidest <B><font color=red>Coppa</B></font color><b>UEFA</

    Registrato:
    17 Dicembre 2005
    Messaggi:
    1.672
    "Mi Piace" ricevuti:
    0
    Punteggio:
    120
    Si, vai tranquillo sennò la PSP a cosa servirebbe 1.50 portata fittizziamente a 2.01?
    Ciao
    P.S. si scrive version chaNger lol
  3. TYSON

    TYSON Tribe Member

    Registrato:
    19 Gennaio 2006
    Messaggi:
    127
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
  4. lidest

    lidest <B><font color=red>Coppa</B></font color><b>UEFA</

    Registrato:
    17 Dicembre 2005
    Messaggi:
    1.672
    "Mi Piace" ricevuti:
    0
    Punteggio:
    120
  5. TYSON

    TYSON Tribe Member

    Registrato:
    19 Gennaio 2006
    Messaggi:
    127
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    Un altra cosa..Quindi se voglio giocare con un umd che vuole il firmware 2.00 non c'è bisogno che faccio l'upgrade a 2.00 ma vasta che con il version charnger lo porti a 2.00.Giusto?
  6. portorico

    portorico Tribe Newbie

    Registrato:
    25 Dicembre 2005
    Messaggi:
    98
    "Mi Piace" ricevuti:
    0
    Punteggio:
    6
    esatto ... questa è la comodità del VERSION CHANGER !! far girare gli umd anche con un firmware montato a 1.50.

    ciao ciao :D
  7. salcor

    salcor Tribe Newbie

    Registrato:
    15 Giugno 2006
    Messaggi:
    21
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    Località:
    Napoli
    Scusate e dopo aver giocato o visto un film per tornare alla normalita', ossia alla mitica psp con firmaware 1.50 cosa devo fare???? Grazie :eek:
  8. SukkoPera

    SukkoPera <B><font color=#028482>Nintendo Freak</B></font co

    Registrato:
    21 Dicembre 2005
    Messaggi:
    3.353
    "Mi Piace" ricevuti:
    0
    Punteggio:
    36
    Località:
    Where time stands still
    rilanciare il version changer e impostare 1.50? ricorda cmq che il VC scrive sulla flash, quindi meno lo usi, meglio è. mettilo a 2.00 e tienilo, non darà nessun problema.
  9. Dante1991

    Dante1991 Tribe Member

    Registrato:
    1 Gennaio 2006
    Messaggi:
    5.432
    "Mi Piace" ricevuti:
    1
    Punteggio:
    247
    Località:
    Salerno
    o reimposti la psp con le impostazioni iniziali oppure fai partire il version changer e imposti l'1.50.
    P.S. non usare il version changer, oggi come oggi è praticamente inutile... con devhook puoi avviare il firmware 2.50 e tornare indietro quante volte vuoi tu senza il pericolo di brickare la console...

    EDIT: ops, mentre scrivevo già ha risposto sukkopera:D
  10. salcor

    salcor Tribe Newbie

    Registrato:
    15 Giugno 2006
    Messaggi:
    21
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    Località:
    Napoli
    Raga grazie a tutti......anche se secondo la migliore soluzione e' quella di dante....:D
  11. SukkoPera

    SukkoPera <B><font color=#028482>Nintendo Freak</B></font co

    Registrato:
    21 Dicembre 2005
    Messaggi:
    3.353
    "Mi Piace" ricevuti:
    0
    Punteggio:
    36
    Località:
    Where time stands still
    personalmente non adoro troppo devhook. funziona bene, ma quando posso evitare di usarlo lo faccio, anche solo per una questione di tempo.
  12. Dante1991

    Dante1991 Tribe Member

    Registrato:
    1 Gennaio 2006
    Messaggi:
    5.432
    "Mi Piace" ricevuti:
    1
    Punteggio:
    247
    Località:
    Salerno
    è più sicuro, però. a causa del version changer la mia psp dice "perennemente" di essere una 2.00, quando invece è una 1.50...:(

Condividi questa Pagina